﻿body 
{
	font-size:12px;
	color:#909090;
	margin:0px;
	background:#2280b5 url("Images/stripes.gif") repeat-x;

	font-family:Arial;
}
.main
{
	background:url("Images/clouds.png") no-repeat;
	width:100%;
	height:787px;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	overflow:hidden;
	left:0;
}
.clearline
{
    clear:both;
}
.logo
{
	background:url("Images/ArnicaLogo.png");
	width:230px;
	height:63px;
	overflow:hidden;
	margin-left:35px;
	margin-top:15px;
	float:left;
}
.poster_navigation
{
    float:right;
    margin-top:55px;
    margin-right:25px;
    position:relative;
    z-index:99999;
}
.navigation_item
{
    background:url("Images/poster_navigation_back.png") no-repeat;
    width:20px;
    height:20px;
    float:left;
    color:#25889f;
    text-align:center;
    font-weight:bold;
    margin-right:5px;
    padding-top:3px;
    font-size:11px;
    cursor:pointer;
}
.navigation_item img
{
    margin-top:3px;
}
.bottom_bar
{
	background:url("Images/bottom_back.png") repeat-x;
	width:100%;
	height:220px;
	position:absolute;
	top:450px;
	position:absolute;
}
.poster
{
	background:url("Images/poster_back.png") no-repeat;
	width:877px;
	height:374px;
	margin-left:auto;
	margin-right:auto;
	top:85px;
	position:relative;
	z-index:1;
}
.poster_left
{
	background:url("Images/poster_left.png");
	width:38px;
	height:75px;
	margin-top:150px;
	margin-left:-9px;
	position:absolute;
	cursor:pointer;
}
.poster_left:hover
{
	background:url("Images/poster_left_hover.png");
}
.poster_right
{
	background:url("Images/poster_right.png");
	width:38px;
	height:75px;
	margin-top:150px;
	margin-left:846px;
	position:absolute;
	z-index:1;
	cursor:pointer;
}
.poster_right:hover
{
	background:url("Images/poster_right_hover.png");

}
.posters
{
	position:absolute;
	margin-left:28px;
	margin-top:0px;
}
.poster_area
{
	
	overflow:hidden;
	width:818px;
	height:346px;
	position:relative;
	z-index:999;
}
.poster_window
{
	position:absolute;
}
.poster_window img
{
	float:left;
}
.center
{
	width:868px;
	margin-left:auto;
	margin-right:auto;
}

.login
{
	float:right;
	width:340px;
}

.captcha {
    float: right;
    width: 80px;
    padding-right:140px;
}
.input
{
	overflow:hidden;
	margin-top:5px;
	margin-bottom:5px;
	height:40px;
}
.username_overlay
{
    background:url("Images/username_overlay.png");
    background-repeat: no-repeat;
    width: 67px;
    height: 14px;
    margin: 20px;
    position: absolute;
    z-index: 999;
}
.password_overlay
{
	background:url("Images/password_overlay.png");
    background-repeat:no-repeat;
	width:67px;
	height:14px;
	margin:20px;
	position:absolute;
	z-index:999;
}
.input .back
{
	background:url("Images/input.png");
	width:285px;
	height:53px;
	position:absolute;
	overflow:hidden;
}
.input .back_hover
{
	background:url("Images/input_hover.png");
	width:285px;
	height:53px;
	opacity:0;
	position:absolute;
	overflow:hidden;
}
.input_area input
{
	background:none;
	border:0px;
	position:absolute;
	z-index:999;
	margin-top:18px;
	margin-left:15px;
	width:250px;
	color:#a0a0a0;
	overflow:hidden;
	z-index:999;
}
.login_button
{
	margin-left:8px;
	margin-top:15px;
	float:left;
}


.changeUser_button {
    margin-left: 8px;
    margin-top: 15px;
    float: left;
}
.changeUser_button input
{
	background:url("Images/changeUser_button.png");
	width:123px;
	height:37px;
	border:0px;
	cursor:pointer;
}
.changeUser_button input:hover
{
	background:url("Images/changeUser_button_hover.png");
	width:123px;
	height:37px;
	border:0px;
	cursor:pointer;
}

.e_imza_login_button
{
	margin-left:8px;
	margin-top:15px;
	float:left;
}

.change_pass
{
    float:left;
    margin-top:25px;
    margin-left:12px;
}
.change_pass a:link, .change_pass a:active, .change_pass a:visited
{
    color:#666666;
}
.change_pass a:hover
{
    color:#666666;
    text-decoration:none;
}
.login_button input
{
	background:url("Images/Login_button.png");
	width:123px;
	height:37px;
	border:0px;
	cursor:pointer;
}
.login_button input:hover
{
	background:url("Images/Login_button_hover.png");
	width:123px;
	height:37px;
	border:0px;
	cursor:pointer;
}

.e_imza_login_button input
{
    background:url("Images/EImza_Login_button.png");
	width:123px;
	height:37px;
	border:0px;
	cursor:pointer;
	/*display: none;*/
}

.e_imza_login_button input:hover
{
	/*display: none;*/
    background:url("Images/EImza_Login_button_hover.png");
	width:123px;
	height:37px;
	border:0px;
	cursor:pointer;
}
.arrow_left
{
	background:url("Images/big_arrow_left.png");
	width:35px;
	height:66px;
	float:left;
	margin-top:45px;
	cursor:pointer;
}
.arrow_left:hover
{
	background:url("Images/big_arrow_left_hover.png");
}
.arrow_right
{
	background:url("Images/big_arrow_right.png");
	width:35px;
	height:66px;
	float:left;
	margin-top:45px;
	cursor:pointer;
}
.arrow_right:hover
{
	background:url("Images/big_arrow_right_hover.png");
}
.announcement_area
{
	margin-left:40px;
}
.announcements
{
    width:384px;
    overflow:hidden;
    float:left;
    position:relative;
	z-index:999;
}
.announcementsHead
{
	margin-left:150px;
    padding-top:5px;
    font-size:16px;
	font-weight:bold;
}
.announcement_window
{
    position:relative;
    height:150px;
}
.announcement
{
	width:384px;
	height:72px;
	float:left;
	margin-left:20px;
}
.date
{
	background:url("Images/date_back.png");
	width:86px;
	height:88px;
	float:left;
	margin-top:10px;
	overflow:hidden;
}
.day
{
	color:#eeeeee;
	font-size:42px;
	font-weight:bold;
	text-align:center;
	margin-top:10px;
}
.month
{
	color:#eeeeee;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	margin-top:-5px;
}
.text
{
	font-size:11px;
	color:#909090;
	margin-left:20px;
	margin-top:20px;
	width:240px;
	float:left;
}
.captchaCode {
    width: 140px;
}

.language_button {
    margin-left: 8px;
    margin-top: 15px;
    float: left;
}